Bug 139152 - gpm wheel patch
gpm wheel patch
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 02:56 EST by Michele Spinolo
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michele Spinolo 2004-11-13 02:56:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
gpm-1.20 seems to not support wheel patch, which is usually required
for modern mice.

I found this problem compiling AlmusVCU, which require gpm with mouse
wheel patch installed: after some compiling it turns out with error
complaining gpm module needs to be patched with mouse wheel patch.



Version-Release number of selected component (if applicable):
gpm-1.20

How reproducible:
Always

Steps to Reproduce:
1.Download AlmusVCU (http://www.ludd.luth.se/~torger/almusvcu.html)
2.Add to Makefile gpm support
3.compile AlmusVCU using "Make"command
    

Actual Results:  after some compiling it turns out with error
complaining gpm module needs to be patched with mouse wheel patch


Expected Results:  It should complete compilation if mouse wheel patch
would be installed

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:38:25 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-25 16:24:28 EDT
Closing per previous comment and lack of response.  Also note that FC1 and FC2
are no longer supported even by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.